<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <title>web1</title>
</head>
<body>
    <ol>
    <li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
    <li><a href="https://example.com/">Абсолютная гиперссылка на главную сайта example.com в протоколе https</a></li>
    <li><a href="ftp://example.com/File.txt">Ссылка на файл на сервере FTP без авторизации</a></li>
    <li><a href="ftp://user:password@example.com/File.txt">Ссылка на файл на сервере FTP с авторизацией</a></li>
    <li><a href="https://ru.wikipedia.org/wiki/Дифференциальное_уравнение#Терминология_и_классификация">Ссылка на фрагмент страницы некоторого сайта</a></li>
    <li><a href="#form">Ссылка на фрагмент текущей страницы</a></li>
    <li><a href="https://www.youtube.com/watch?v=h_D3VFfhvs4&t=1">Ссылка с двумя параметрами в URL</a></li>
    <li>Cписок ссылок основной навигации сайта с подписями title <br>
      <ol>
        <li><a href="#form">Заполните форму</a></li>
        <li><a href="#send">Отправьте форму</a></li>
      </ol>
    </li>
    <li><a>Ссылка без href</a></li>
    <li><a href="">Ссылка с пустым href</a></li>
    <li><a href="http://example.com/" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
    <li>
      <!--noindex-->
      <a href="http://example.com/">Ссылка, запрещенная для индексации поисковиками</a>
      <!--/noindex-->
    </li>
    <li><p>
      Контекстная ссылка находится <a href="http://google.com/">здесь</a>.
    </p></li>
    <li>
      <a href = "http://google.com/">
      <img src = "https://img1.freepng.ru/20171220/lhe/real-sun-png-5a3ad40d3e9ac2.09858493151380481325643102.jpg" width = "50" height="50" alt = "Click here" title = "Ссылка 14">
      </a>
    </li>
    <li>
      <img src="https://handsmake.ru/wp-content/uploads/2019/04/figury-iz-geometricheskih-figur-9.jpg" usemap="#image-map" alt="Ссылка" title="Ссылки из прямоугольных и круглых областей картинки">

      <map name="image-map">
        <area shape="circle" coords="93,91,68" alt="circle" title="Круг" href="https://www.webmath.ru/poleznoe/formules_14_5.php">
        <area shape="rect" coords="236,34,342,142" alt="square" title="Квадрат" href="https://www.webmath.ru/poleznoe/formules_14_6.php">
        <area shape="rect" coords="242,275,402,357" alt="rectangle" title="Прямоугольник" href="https://www.webmath.ru/poleznoe/formules_14_7.php">
      </map>
    </li>
    <li><a href="./page1.html">Относительная ссылка на страницу в текущем каталоге</a></li>
    <li><a href="./about/page2.html">Относительная ссылка на страницу в каталоге about</a></li>
    <li><a href="../page3.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
    <li><a href="../../page4.html">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
    <li><a href="/">Сокращенная ссылка на главную</a></li>
    <li><a href="/index1/index2/page1.html">Сокращенная ссылка на внутреннюю</a></li>
  </ol>

  <h2 id="form">ФОРМА</h2>
  <form action="/"
    method="POST">
  <label>
    Имя<br />
    <input name="name"
      value="Елена"/>
  </label><br />

  <label>
    E-mail:<br />
    <input name="email"
      value="text@example.com"
      type="email" />
  </label><br />

  <label>
    Дата рождения:<br />
    <input name="field-date"
      value="1002-09-09"
      type="date"/>
  </label><br />

  Пол:<br />
  <label><input type="radio" 
      name="gender" value="male" />
      мужской
  </label>
  <label><input type="radio"  checked="checked"
      name="gender" value="female" />
      женский
  </label><br />

  Количество конечностей:<br />
  <label><input type="radio"
      name="limbs" value="0" />
      0
  </label>
  <label><input type="radio"
      name="limbs" value="1" />
      1
  </label>
  <label><input type="radio"
      name="limbs" value="2" />
      2
  </label>
  <label><input type="radio"
      name="limbs" value="3" />
      3
  </label>
  <label><input type="radio" checked="checked"
      name="limbs" value="4" />
      4
  </label><br />

  <label>
      Сверхспособности:
      <br />
      <select name="superpow" size = "3" multiple>
        <option value="immortality">Бессмертие</option>
        <option selected value="passing_through_walls">Прохождение сквозь стены</option>
        <option value="leviatation">Левитация</option>
      </select>
  </label><br />

  <label>
      Биография:<br />
      <textarea name="biography">Родилась осенью ...</textarea>
  </label><br />

  <br />
  <label><input type="checkbox"
      name="contract" />
      С контрактом ознакомлена</label><br />

      
  <input id="send" type="submit" value="Отправить" />
  </form>
</body>
</html>

